<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/unit4cross/</imagepath>

	<clue pictureclue="unit4_apple.jpg" word="apple"/>
    <clue pictureclue="unit4_orange.jpg" word="orange"/>
	<clue pictureclue="unit4_onion.jpg" word="onion"/>
	<clue pictureclue="unit4_egg.jpg" word="egg"/>
	<clue pictureclue="unit4_mango.jpg" word="mango"/>
	<clue pictureclue="unit4_banana.jpg" word="banana"/>
	<clue pictureclue="unit4_peach.jpg" word="peach"/>
	<clue pictureclue="unit4_strawberry.jpg" word="strawberry"/>
    <clue pictureclue="unit4_tomato.jpg" word="tomato"/>
    <clue pictureclue="unit4_potato.jpg" word="potato"/>
    <clue pictureclue="unit4_pepper.jpg" word="pepper"/>
	<clue pictureclue="unit4_bean.jpg" word="bean"/>
	</exercise>